@charset "UTF-8";
/*--------------------------------------------------------------------
/- admin :TV TOKYO Communications Corporation.
/- update :201601
/--------------------------------------------------------------------*/
/**********************************************************************
　フォントサイズ表
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/
/**********************************************************************
　パーツ
**********************************************************************/
/**********************************************************************
　基本設定＋外枠の設定
**********************************************************************/
.wrapper {
  background: #fffbdc;
  color: #222;
  font: 17px/1.6 'メイリオ',Meiryo, sans-serif,'Hiragino Kaku Gothic ProN';
  *font-size: small;
  *font: x-small;
  margin: 0 auto;
  min-width: 1200px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media screen and (max-width: 768px) {
    .wrapper {
      font: 14px/1.6 'メイリオ',Meiryo, sans-serif,'Hiragino Kaku Gothic ProN'; } }
  @media screen and (max-width: 768px) {
    .wrapper {
      min-width: auto; } }
  .wrapper .wrapper_inner {
    margin: 0 auto;
    width: 1200px;
    padding-bottom: 30px;
    min-width: 1200px; }
    @media screen and (max-width: 768px) {
      .wrapper .wrapper_inner {
        width: 100%;
        min-width: auto; } }
  .wrapper #content_wide {
    width: 100%;
    zoom: 1;
    clear: both;
    /* 印刷バグ解決 */ }
    #special .wrapper #content_wide {
      width: 1200px; }
  .wrapper #content_left {
    float: left;
    width: calc( 1200px - 320px);
    zoom: 1;
    /* 印刷バグ解決 */ }
    #special .wrapper #content_left {
      width: 1200px; }
    @media screen and (max-width: 768px) {
      .wrapper #content_left {
        width: 100%;
        margin: 0; } }
  .wrapper #content_right {
    float: right;
    padding-top: 20px;
    width: 300px; }
    @media screen and (max-width: 768px) {
      .wrapper #content_right {
        width: 100%;
        text-align: center; } }

/**********************************************************************
　右カラム
**********************************************************************/
.wrapper #content_right .rectangle {
  width: 300px;
  min-height: 250px;
  padding-bottom: 15px; }
.wrapper #content_right .banner,
.wrapper #content_right .banner li {
  margin-bottom: 15px; }

/**********************************************************************
	共通設定
**********************************************************************/
@media screen and (max-width: 768px) {
  .wrapper .pc_only {
    display: none; } }
@media screen and (min-width: 769px) {
  .wrapper .smp_only {
    display: none; } }
.wrapper .w100 {
  width: 100%; }
.wrapper h3.comment {
  padding: 5px 20px;
  font-size: 130%;
  display: inline-block;
  background-color: #ffffff;
  border: 1px solid #d9d9d9;
  border-left: none;
  border-right: none;
  margin-top: 60px; }
  @media screen and (max-width: 768px) {
    .wrapper h3.comment {
      margin-top: 40px; } }
  .wrapper h3.comment:first-child {
    margin-top: 20px; }
.wrapper .common_link_button {
  display: block;
  text-align: center;
  text-decoration: none;
  width: 60%;
  box-sizing: border-box;
  color: #FFF;
  background-color: #1aa8ca;
  border-bottom: 2px solid #1193b2;
  margin: auto;
  padding: 10px;
  border-radius: 5px;
  font-size: 127%;
  position: relative; }
  @media screen and (max-width: 768px) {
    .wrapper .common_link_button {
      width: 100%; } }
  .wrapper .common_link_button:link, .wrapper .common_link_button:visited {
    color: #FFF;
    text-decoration: none; }
  .wrapper .common_link_button:after {
    content: "";
    position: absolute;
    right: 25px;
    top: 50%;
    margin-top: -6px;
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    overflow: hidden; }
  .wrapper .common_link_button:hover {
    opacity: 0.7; }
  .wrapper .common_link_button.disabled {
    background-color: #c6c6c6;
    border-bottom: none;
    cursor: default;
    font-size: 100%;
    pointer-events: none; }
    .wrapper .common_link_button.disabled:hover {
      opacity: 1; }
.wrapper .float_l {
  float: left; }
.wrapper .float_r {
  float: right; }
.wrapper .hidetext {
  text-indent: -9999px;
  font-size: 1px;
  overflow: hidden; }
.wrapper .large {
  font-size: 116%;
  *font-size: 15px; }
.wrapper .small {
  font-size: 85%;
  *font-size: 11px; }
.wrapper .x-small {
  font-size: 77%;
  *font-size: 10px; }
.wrapper .attenntion {
  font-size: 85%;
  line-height: 120%;
  text-indent: -1em;
  margin-left: 1em; }
.wrapper .red {
  color: #B90A19; }
.wrapper .blue {
  color: #149bbb; }
.wrapper .social {
  padding: 0 0 15px 0; }
  @media screen and (max-width: 768px) {
    .wrapper .social {
      padding: 0px 40px;
      margin-bottom: 20px; }
      .wrapper .social .tx_social_table {
        border-collapse: collapse;
        border-spacing: 0;
        margin: 0 auto; } }
.wrapper .youtube_wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }
  .wrapper .youtube_wrap iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important; }
.wrapper .clearfix:after {
  content: "";
  display: block;
  clear: both; }
.wrapper .img_box {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between; }
  .wrapper .img_box li {
    width: 24%; }
    .wrapper .img_box li img {
      width: 100%; }
  @media screen and (max-width: 768px) {
    .wrapper .img_box li {
      width: 49%;
      margin-bottom: 10px; } }

/**********************************************************************
　リンクカラー
**********************************************************************/
.wrapper a {
  cursor: pointer;
  color: #eb3a48;
  text-decoration: underline;
  outline: none; }
  .wrapper a:link, .wrapper a:visited {
    color: #eb3a48;
    text-decoration: underline; }
  .wrapper a:hover, .wrapper a:focus, .wrapper aactive {
    color: #eb3a48;
    text-decoration: none; }

/*ソーシャルバー（削除不可）*/
.wrapper #tx_social_bar a {
  color: #fff;
  text-decoration: none; }

/**********************************************************************
　トップページ
**********************************************************************/
#top .wrapper {
  /* .footer_bod_area{
  	display: none;
  } */ }
  #top .wrapper div.song p {
    float: left; }
    @media screen and (max-width: 768px) {
      #top .wrapper div.song p {
        float: none; } }
  #top .wrapper div.song img {
    float: right;
    max-width: 100%;
    margin-top: 20px;
    padding-right: 10px; }
    @media screen and (max-width: 768px) {
      #top .wrapper div.song img {
        display: block;
        margin: 20px auto 0;
        max-width: 100%;
        float: none; } }
  #top .wrapper p.comment_ikegami {
    position: relative; }
    #top .wrapper p.comment_ikegami img {
      position: absolute;
      width: 320px;
      right: 150px;
      top: -40px; }
      @media screen and (max-width: 768px) {
        #top .wrapper p.comment_ikegami img {
          position: static;
          display: block;
          margin: 0 auto;
          margin-top: 20px;
          width: 80%;
          max-width: 100%; } }

/**********************************************************************
　メイン画像
**********************************************************************/
.wrapper #mainvisual {
  background: #fff url("/ikegamisenkyo/images/mainvisual_211030.jpg") center top no-repeat;
  cursor: pointer;
  border-bottom: solid 10px #d74c1a;
  -webkit-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2); }
  #top .wrapper #mainvisual {
    cursor: default; }
  @media screen and (max-width: 768px) {
    .wrapper #mainvisual {
      background: #fff url("/ikegamisenkyo/images/mainvisual_smp_211030.jpg") center top no-repeat;
      background-size: cover; } }
  .wrapper #mainvisual .in {
    width: 1200px;
    height: 460px;
    margin: 0 auto;
    position: relative; }
    @media screen and (max-width: 768px) {
      .wrapper #mainvisual .in {
        width: 100%;
        height: 0;
        padding-top: 49%; } }
  .wrapper #mainvisual h1 {
    text-indent: -9999px;
    position: absolute;
    top: 35px;
    left: 20px;
    /* background:url(../../images/logo.png) center top no-repeat; */
    width: 600px; }
    @media screen and (max-width: 768px) {
      .wrapper #mainvisual h1 {
        width: auto;
        height: auto; } }
  .wrapper #mainvisual h2 {
    text-indent: -9999px;
    font-size: 0; }
  .wrapper #mainvisual .btn {
    position: absolute;
    bottom: 20px;
    left: 10px; }
  .wrapper #mainvisual .btn2 {
    position: absolute;
    bottom: 20px;
    left: 300px; }

@media screen and (min-width: 769px) {
  .sec .wrapper #mainvisual {
    background: #fff url(../../images/sec_mainvisual_211030.jpg) center top no-repeat;
    border-bottom: solid 10px #d74c1a;
    -webkit-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2); }
    .sec .wrapper #mainvisual .in {
      width: 1200px;
      height: 160px;
      margin: 0 auto;
      position: relative; }
    .sec .wrapper #mainvisual h1 a {
      display: block;
      text-indent: -9999px;
      position: absolute;
      top: 0;
      left: 5px;
      /* background:url(../../images/sec_logo.png) center top no-repeat; */
      width: 445px;
      height: 160px; }
    .sec .wrapper #mainvisual h1, .sec .wrapper #mainvisual h2 {
      text-indent: -9999px; } }
/**********************************************************************
 BODバナー
**********************************************************************/
.wrapper .bod_banner {
  margin: 40px 0 60px 0;
  background: #000; }
  .wrapper .bod_banner a {
    display: block;
    padding: 10px 150px;
    background: #000;
    box-sizing: border-box;
    position: relative; }
    .wrapper .bod_banner a img {
      width: 100%;
      height: auto; }
    .wrapper .bod_banner a span {
      position: absolute;
      right: 15px;
      bottom: 15px; }
  .wrapper .bod_banner .coming {
    position: absolute;
    width: 100%;
    font-size: 400%;
    color: #ccc;
    text-align: center;
    top: 40%;
    font-family: Century Gothic, Arial, sans-serif;
    letter-spacing: 2px; }
.wrapper .bod_title {
  text-align: center;
  font-size: 180%;
  background: #BD040E;
  color: #fff;
  padding: 8px; }

/**********************************************************************
 その他バナー
**********************************************************************/
.wrapper .banner_top {
  margin: 40px 0 40px 0;
  text-align: center;
  background: #cbdce2;
  padding: 10px; }
  .wrapper .banner_top li {
    margin: 0 auto;
    width: 470px;
    display: inline-block; }
    .wrapper .banner_top li:nth-child(2) {
      margin-left: 5px; }
  .wrapper .banner_top a img {
    width: 100%;
    height: auto; }

/**********************************************************************
 メニュー
**********************************************************************/
.wrapper #menu {
  background: #111;
  margin: 0 auto; }
  .wrapper #menu ul {
    width: 1200px;
    max-height: 80px;
    overflow: hidden;
    margin: 0 auto; }
    @media screen and (max-width: 768px) {
      .wrapper #menu ul {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
        max-height: none; } }
    .wrapper #menu ul li {
      float: left;
      text-align: center;
      width: 25%;
      color: #333;
      font-size: 117%;
      border-left: #222 1px solid;
      border-right: #000 1px solid;
      box-sizing: border-box; }
      @media screen and (max-width: 768px) {
        .wrapper #menu ul li {
          width: 50%; } }
      @media screen and (max-width: 768px) {
        .wrapper #menu ul li {
          font-size: 108%; } }
      .wrapper #menu ul li a {
        display: block;
        width: calc(100% - 48px);
        height: 40px;
        overflow: hidden;
        padding: 23px 20px 12px 30px;
        color: #fff;
        font-weight: bold;
        text-decoration: none;
        background: url(../../images/menu_icon.png) 8% 50% no-repeat; }
        @media screen and (max-width: 768px) {
          .wrapper #menu ul li a {
            display: block;
            width: 100%;
            padding: 10px 0;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -ms-flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-align-items: center;
            align-items: center;
            -webkit-justify-content: center;
            justify-content: center; } }
        @media screen and (max-width: 768px) {
          .wrapper #menu ul li a {
            background: url(../../images/menu_icon.png) 4% 50% no-repeat; } }
        .wrapper #menu ul li a:hover {
          background: url(../../images/menu_icon.png) 8% 50% no-repeat #d74c1a; }
      .wrapper #menu ul li a.disabled {
        background: url(../../images/menu_icon_disabled.png) 8% 50% no-repeat;
        color: rgba(255, 255, 255, 0.2);
        pointer-events: none; }
        @media screen and (max-width: 768px) {
          .wrapper #menu ul li a.disabled {
            background: url(../../images/menu_icon_disabled.png) 4% 50% no-repeat; } }
        .wrapper #menu ul li a.disabled:hover {
          background: url(../../images/menu_icon_disabled.png) 8% 50% no-repeat; }
      .wrapper #menu ul li span {
        display: block;
        padding: 20px;
        background: url(../../images/menu_icon_g.png) 10% 50% no-repeat;
        box-sizing: border-box;
        font-weight: bold;
        cursor: default; }

#top .wrapper #menu ul li#menu01 a,
#movie .wrapper #menu ul li#menu02 a,
#present .wrapper #menu ul li#menu03 a {
  background: url(../../images/menu_icon.png) 8% 50% no-repeat #d74c1a; }

@media screen and (max-width: 768px) {
  #top .wrapper #menu ul li#menu01 a,
  #movie .wrapper #menu ul li#menu02 a,
  #present .wrapper #menu ul li#menu03 a {
    background: url(../../images/menu_icon.png) 4% 50% no-repeat #d74c1a; }

  .wrapper #menu ul li#menu03 a {
    line-height: 1; } }
/**********************************************************************
 コンテンツ
**********************************************************************/
.wrapper {
  /*基本のタイトル*/
  /* h1_title */ }
  .wrapper .contents {
    margin: 20px 0 30px 0;
    /*基本のボックス*/
    /*リードテキスト*/ }
    @media screen and (max-width: 768px) {
      .wrapper .contents {
        margin: 0 0 30px 0; } }
    .wrapper .contents .article_box {
      margin: 0 0 30px 0;
      border-radius: 5px;
      box-shadow: 0 0 5px rgba(119, 159, 170, 0.3);
      background: #fff;
      padding: 30px;
      /*プレゼント*/ }
      @media screen and (max-width: 768px) {
        .wrapper .contents .article_box {
          padding: 20px;
          border-radius: 0; } }
      .wrapper .contents .article_box p {
        margin: 0 0 0.5em 0;
        padding-top: 20px; }
        @media screen and (max-width: 768px) {
          .wrapper .contents .article_box p {
            padding-top: 10px; } }
      .wrapper .contents .article_box .ikegamisp_title {
        position: relative;
        margin-bottom: 20px;
        overflow: hidden; }
        .wrapper .contents .article_box .ikegamisp_title span.date {
          position: absolute;
          top: 0;
          left: 0;
          background: #111;
          color: #FFF680;
          padding: 5px 45px 5px 20px;
          display: block;
          margin: 0 0 0.2em; }
      .wrapper .contents .article_box .ikegamisp_table {
        border-collapse: separate;
        border-spacing: 1px;
        width: 100%;
        margin: 20px 0;
        font-size: 94%; }
        @media screen and (max-width: 768px) {
          .wrapper .contents .article_box .ikegamisp_table {
            font-size: 100%; } }
        .wrapper .contents .article_box .ikegamisp_table th {
          background: #eee;
          padding: 0 10px;
          border-left: solid 6px #d74c1a;
          font-size: 85%;
          vertical-align: middle; }
        .wrapper .contents .article_box .ikegamisp_table td {
          background: #f5f5f5;
          padding: 5px; }
        @media screen and (max-width: 768px) {
          .wrapper .contents .article_box .ikegamisp_table th, .wrapper .contents .article_box .ikegamisp_table td, .wrapper .contents .article_box .ikegamisp_table tr {
            display: block !important; }
          .wrapper .contents .article_box .ikegamisp_table th, .wrapper .contents .article_box .ikegamisp_table td {
            padding: 10px; }
          .wrapper .contents .article_box .ikegamisp_table th {
            font-size: 100%; } }
      .wrapper .contents .article_box .bookimg {
        float: left;
        width: 230px;
        margin: 20px 0; }
        .wrapper .contents .article_box .bookimg img {
          border: solid 1px #ccc; }
      .wrapper .contents .article_box .booktxt {
        width: 335px;
        float: right;
        margin: 20px 0; }
        .wrapper .contents .article_box .booktxt .musou {
          font-size: 300%;
          line-height: 1.2;
          font-weight: bold;
          margin: 20px 0 10px 0;
          text-align: center; }
        .wrapper .contents .article_box .booktxt .authur {
          font-size: 94%; }
        .wrapper .contents .article_box .booktxt .musou .x-small {
          display: block;
          font-size: 40%;
          font-weight: bold; }
        .wrapper .contents .article_box .booktxt .presenttxt {
          line-height: 1.2;
          font-size: 200%;
          font-weight: bold;
          text-align: center;
          margin: 15px 0; }
        .wrapper .contents .article_box .booktxt .presentday {
          text-align: center; }
    .wrapper .contents .read_box {
      background: #fff;
      /* padding:0 30px 30px; */
      border-radius: 5px;
      box-shadow: 0 0 5px rgba(119, 159, 170, 0.3);
      /* 番宣動画 */ }
      .wrapper .contents .read_box .readtxt {
        font-size: 131%;
        font-weight: bold; }
        .wrapper .contents .read_box .readtxt.title_corner {
          padding: 10px 10px 10px 20px; }
          .wrapper .contents .read_box .readtxt.title_corner .week {
            padding: 10px 20px 2px;
            margin: -10px -10px 15px -20px;
            font-size: 16px;
            border-radius: 4px 4px 0 0;
            color: #fff;
            background: #d74c1a; }
        .wrapper .contents .read_box .readtxt .yellow {
          color: #F8E726; }
      .wrapper .contents .read_box h2.program {
        position: relative;
        padding: 10px 10px 10px 24px;
        margin: 50px 0 0;
        font-weight: bold;
        font-size: 126%;
        background-color: #d74c1a;
        color: #fff;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; }
        @media screen and (max-width: 768px) {
          .wrapper .contents .read_box h2.program {
            font-size: 117%;
            padding: 6px 10px 6px 24px; } }
        .wrapper .contents .read_box h2.program::before {
          content: '';
          height: 1.5em;
          width: 1px;
          display: block;
          position: absolute;
          left: 8px;
          background-color: #fff;
          border-left: 4px solid #fff;
          border-radius: 3px;
          -webkit-border-radius: 3px;
          -moz-border-radius: 3px; }
      .wrapper .contents .read_box ul.program li {
        position: relative;
        display: block;
        padding: 0 0 5px 16px;
        margin-bottom: 5px;
        color: #000;
        vertical-align: middle;
        text-decoration: none;
        font-size: 16px;
        border-bottom: #ccc 1px dashed; }
        .wrapper .contents .read_box ul.program li:before {
          position: absolute;
          top: 0.45em;
          bottom: 0;
          left: 0;
          margin: 0;
          content: "";
          vertical-align: middle;
          width: 5px;
          height: 5px;
          border-top: 3px solid #d74c1a;
          border-right: 3px solid #d74c1a;
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }
        .wrapper .contents .read_box ul.program li span.green {
          font-weight: bold;
          color: #d74c1a; }
      .wrapper .contents .read_box #pr_movie .float_l {
        width: 290px;
        margin: 0 20px 0 0; }
      .wrapper .contents .read_box #pr_movie .float_r {
        width: 290px;
        margin: 0; }
      .wrapper .contents .read_box #pr_movie p {
        text-align: center;
        padding-top: 5px;
        font-weight: bold;
        color: #fff;
        background: #333; }
  .wrapper .title_corner {
    padding: 10px;
    margin: 0 -30px 30px -30px;
    background: #111;
    color: #fff;
    border-radius: 5px 5px 0 0; }
    .wrapper .title_corner span {
      display: block; }
    .wrapper .title_corner .week {
      padding: 2px 20px;
      margin: -10px -10px 15px -10px;
      font-size: 94%;
      border-radius: 4px 4px 0 0;
      color: #111; }
    .wrapper .title_corner .tit {
      font-size: 154%;
      padding-left: 10px; }
    .wrapper .title_corner .tit2 {
      font-size: 154%; }
  .wrapper .h1_title {
    margin: 0 -30px 30px -30px;
    background: #111;
    color: #fff;
    border-radius: 5px 5px 0 0;
    font-size: 26px;
    position: relative;
    padding: 12px 10px 10px 30px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #fff;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px; }
    .wrapper .h1_title:before {
      content: '';
      height: 2.5em;
      width: 2px;
      display: block;
      position: absolute;
      left: 10px;
      background-color: #d74c1a;
      border-left: 4px solid #d74c1a;
      border-radius: 5px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px; }
    .wrapper .h1_title span {
      font-size: 16px;
      display: block;
      margin: 5px 0 -5px; }

/*アンカーリンク用ボタン*/
.wrapper a.anker {
  display: block;
  margin: 20px 0;
  padding: 20px;
  border-radius: 60px;
  background: #111;
  font-size: 169%;
  text-decoration: none;
  text-align: center;
  color: #FBF7A3; }

.wrapper #ikegamisp .title_corner .week {
  background: #F8E726; }

.wrapper #ikegamisp2 .title_corner .week {
  background: #FFB5E6; }

.wrapper #ikegamisp .title_corner .oaday {
  color: #F8E726;
  padding-left: 10px; }

.wrapper #ikegamisp2 .title_corner .oaday {
  color: #FFB5E6;
  padding-left: 10px; }

/*特番情報*/
.wrapper #contents #ikegamisp.article_box,
.wrapper #contents #ikegamisp2.article_box {
  margin: 0 0 80px 0; }

.wrapper .arrow_box {
  position: relative;
  background: #F12B2B;
  color: #fff;
  padding: 8px 15px;
  border-radius: 15px;
  font-size: 85%;
  text-align: center; }

.wrapper .arrow_box:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(241, 43, 43, 0);
  border-top-color: #F12B2B;
  border-width: 10px;
  margin-left: -10px; }

/**********************************************************************
 下層スタイル
**********************************************************************/
.sec .wrapper h4 {
  font-size: 160%;
  text-align: center;
  color: #149bbb;
  text-decoration: underline; }
.sec .wrapper h2.sec_title {
  display: block;
  color: #FFF;
  padding: 10px 10px 10px 30px;
  background-color: #252525;
  margin-top: 30px;
  border-radius: 5px;
  font-size: 117%;
  position: relative; }
  @media screen and (max-width: 768px) {
    .sec .wrapper h2.sec_title {
      border-radius: 0; } }
  .sec .wrapper h2.sec_title:before {
    display: block;
    content: " ";
    width: 8px;
    height: calc(100% - 20px);
    border-radius: 2px;
    background-color: #f7e627;
    left: 10px;
    position: absolute; }

/**********************************************************************
 プレゼント
**********************************************************************/
#present .wrapper .img_box {
  width: 70%;
  margin: 0 auto; }
  #present .wrapper .img_box li {
    width: 49%;
    text-emphasis: center; }
    #present .wrapper .img_box li img {
      max-width: 100%;
      margin-bottom: 10px; }
#present .wrapper .illust_box {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto; }
  #present .wrapper .illust_box p {
    margin: 0;
    padding: 0; }
    #present .wrapper .illust_box p:nth-child(2) {
      margin: 0;
      padding: 10px 0;
      font-size: 110%;
      font-weight: bold;
      background-color: #f6f6f6;
      color: #4c4c4c; }
      @media screen and (max-width: 768px) {
        #present .wrapper .illust_box p:nth-child(2) {
          font-size: 80%; } }
  @media screen and (max-width: 768px) {
    #present .wrapper .illust_box {
      width: 100%; } }
  #present .wrapper .illust_box li {
    text-align: center;
    width: 24%; }
    #present .wrapper .illust_box li img {
      max-width: 100%; }
#present .wrapper .book img {
  max-width: 100%; }
#present .wrapper .book span {
  padding-top: 5px;
  display: inline-block; }

/**********************************************************************
 動画
**********************************************************************/
#movie .wrapper {
  /* .footer_bod_area{
  	display: none;
  } */ }
  #movie .wrapper .bod_pr {
    text-align: center;
    background-color: #30486b;
    padding: 0 0 30px;
    border: 5px solid #fff; }
    #movie .wrapper .bod_pr p {
      background-color: #9b0c14;
      color: #FFF;
      padding: 10px 0 0;
      font-size: 140%; }
      @media screen and (max-width: 768px) {
        #movie .wrapper .bod_pr p {
          font-size: 120%; } }
      #movie .wrapper .bod_pr p strong {
        display: block;
        background-color: #bb0d16;
        font-size: 120%;
        line-height: 200%; }
    #movie .wrapper .bod_pr a {
      display: block;
      transition: all 0.3s;
      -webkit-transition: all 0.3s; }
      #movie .wrapper .bod_pr a:link, #movie .wrapper .bod_pr a:visited {
        text-decoration: none; }
      #movie .wrapper .bod_pr a span {
        display: inline-block;
        margin: 20px auto;
        color: white;
        font-size: 150%;
        border: 1px solid #FFF;
        padding: 10px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s; }
        @media screen and (max-width: 768px) {
          #movie .wrapper .bod_pr a span {
            font-size: 130%; } }
      #movie .wrapper .bod_pr a:hover {
        opacity: 0.7;
        /* span{
        	background: #FFF;
        	color: #000;
        } */ }
    #movie .wrapper .bod_pr img {
      max-width: 100%; }
      @media screen and (max-width: 768px) {
        #movie .wrapper .bod_pr img {
          max-width: 90%; } }
  #movie .wrapper .movie_list {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-between;
    /* &.two{
    	@include break_pc(){
    		width: 70%;
    	}
    	li{
    		width:45%;
    	}
    } */ }
    #movie .wrapper .movie_list li {
      position: relative;
      margin-bottom: 30px;
      text-align: center;
      /* background-color: #ececec; */
      transition: all 0.3s;
      -webkit-transition: all 0.3s;
      width: 48%;
      /* width: 100%; */
      text-align: center; }
      @media screen and (max-width: 768px) {
        #movie .wrapper .movie_list li {
          margin-bottom: 20px; } }
      #movie .wrapper .movie_list li:nth-last-child(2), #movie .wrapper .movie_list li:nth-last-child(1) {
        margin-bottom: 0; }
      #movie .wrapper .movie_list li:hover {
        opacity: 0.8; }
      #movie .wrapper .movie_list li a {
        text-decoration: none;
        color: #FFF;
        position: relative;
        display: block;
        width: 100%;
        font-size: 110%;
        margin: 0 auto; }
        @media screen and (max-width: 768px) {
          #movie .wrapper .movie_list li a {
            width: 100%; } }
        #movie .wrapper .movie_list li a:link, #movie .wrapper .movie_list li a:visited {
          text-decoration: none; }
        #movie .wrapper .movie_list li a:after {
          display: block;
          content: "▶";
          position: absolute;
          top: 36%;
          left: calc(50% - 20px);
          font-size: 150%;
          color: #FFF;
          border: 1px solid;
          border-radius: 100%;
          width: 40px;
          height: 40px;
          background-color: rgba(0, 0, 0, 0.3);
          line-height: 43px; }
          @media screen and (max-width: 768px) {
            #movie .wrapper .movie_list li a:after {
              top: 5vw; } }
      #movie .wrapper .movie_list li img {
        max-width: 100%; }
      #movie .wrapper .movie_list li span {
        display: block;
        font-size: 93%;
        padding: 7px;
        /* a */
        color: #272727;
        font-weight: bold; }
        @media screen and (max-width: 768px) {
          #movie .wrapper .movie_list li span {
            font-size: 80%; } }

/**********************************************************************
 動画
**********************************************************************/
#vtuber .wrapper .comment_img {
  float: right;
  padding-left: 20px;
  max-width: 100%; }
  @media screen and (max-width: 768px) {
    #vtuber .wrapper .comment_img {
      width: 100%;
      padding: 10px;
      float: none;
      margin: 0 auto;
      display: block; } }

/**********************************************************************
 フッター
**********************************************************************/
.wrapper .footimg {
  text-align: center;
  background: #000; }
.wrapper .bnr_bod_foot {
  /* border: 2px solid #bc0c16; */
  position: relative; }
  @media screen and (min-width: 769px) {
    .wrapper .bnr_bod_foot {
      /* height: 184px; */
      height: auto; } }
  .wrapper .bnr_bod_foot .inner_img {
    /* float: left; */
    float: none;
    cursor: pointer; }
    .wrapper .bnr_bod_foot .inner_img img {
      max-width: 100%; }
    .wrapper .bnr_bod_foot .inner_img :hover {
      opacity: 0.8; }
  .wrapper .bnr_bod_foot .btn {
    position: absolute;
    bottom: 17px;
    left: 513px;
    display: none; }
    .wrapper .bnr_bod_foot .btn span {
      position: relative;
      display: inline-block;
      padding: 8px 68px;
      border-radius: 20px;
      background-color: #bc0c16;
      box-shadow: inset 0 -3px 0 1px #70070c;
      color: #fff;
      text-decoration: none;
      font-weight: bold;
      transition: all .2s ease-out; }
      .wrapper .bnr_bod_foot .btn span:before {
        position: absolute;
        top: 14px;
        right: 13px;
        display: block;
        width: 8px;
        height: 8px;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        content: '';
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      .wrapper .bnr_bod_foot .btn span:hover {
        background-color: #a30a11;
        box-shadow: inset 0 3px 0 1px #70070c; }
  .wrapper .bnr_bod_foot iframe {
    float: right;
    width: 320px;
    height: 180px;
    display: none; }
  @media screen and (max-width: 768px) {
    .wrapper .bnr_bod_foot {
      border: none; }
      .wrapper .bnr_bod_foot .inner {
        margin: 10px auto 20px;
        /* background-color: #bc0c16;
        border: 4px solid #bc0c16; */
        max-width: 600px;
        text-align: center; }
        .wrapper .bnr_bod_foot .inner img {
          max-width: 100%;
          border: 0;
          vertical-align: top;
          max-width: 100%; } }
@media screen and (max-width: 768px) {
  .wrapper .share_box {
    background-color: #FFF;
    padding: 20px 0; }
  .wrapper .share_box h1 {
    text-align: center; }
  .wrapper .socialbtn {
    width: 270px;
    margin: 20px auto 10px auto; }
  .wrapper .sns_block #tx_social_bar {
    width: 270px;
    margin: 20px auto 0 auto;
    text-align: center;
    /* a[href*="twitter"]:before{ content: '\e800'; }
    a[href*="instagram"]:before{ content: '\e804'; }
    a[href*="facebook"]:before{ content: '\e80f'; } */ }
    .wrapper .sns_block #tx_social_bar a[href*="line"]:before {
      content: "\5e"; }
  .wrapper .sns_block #tx_social_bar a.Twitter,
  .wrapper .sns_block #tx_social_bar a.Facebook,
  .wrapper .sns_block #tx_social_bar a.Google,
  .wrapper .sns_block #tx_social_bar a.Atode,
  .wrapper .sns_block #tx_social_bar a.Hatena,
  .wrapper .sns_block #tx_social_bar a.Line {
    display: inline-block;
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin: 0 10px 0 0;
    padding: 0;
    border-radius: 100%; }
    .wrapper .sns_block #tx_social_bar a.Twitter:before,
    .wrapper .sns_block #tx_social_bar a.Facebook:before,
    .wrapper .sns_block #tx_social_bar a.Google:before,
    .wrapper .sns_block #tx_social_bar a.Atode:before,
    .wrapper .sns_block #tx_social_bar a.Hatena:before,
    .wrapper .sns_block #tx_social_bar a.Line:before {
      width: 35px;
      height: 35px;
      line-height: 35px; } }

/*SNSアイコンフォント*/
@font-face {
  font-family: 'fontello';
  src: url("/fonts/template_sns_icon.woff") format("woff"), url("/fonts/template_sns_icon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
/**********************************************************************
	トップへ戻るボタン
**********************************************************************/
#page-top {
  position: fixed;
  bottom: 40px;
  right: 3%;
  z-index: 99; }
  @media screen and (max-width: 768px) {
    #page-top {
      bottom: 24px;
      right: 4%; } }
  #page-top a {
    display: block;
    background: rgba(0, 0, 0, 0.8);
    text-decoration: none;
    color: #fff;
    width: 80px;
    height: 80px;
    text-align: center;
    border-radius: 50%; }
    @media screen and (max-width: 768px) {
      #page-top a {
        width: 40px;
        height: 40px; } }
    #page-top a:before {
      content: "";
      display: block;
      position: absolute;
      top: 35px;
      right: 50%;
      height: 10px;
      margin-right: -5px;
      width: 10px;
      border: 2px solid #fff;
      border-left-width: 0;
      border-bottom-width: 0;
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
      @media screen and (max-width: 768px) {
        #page-top a:before {
          top: 17px;
          right: 19px; } }
    #page-top a:hover {
      display: block;
      text-decoration: none;
      background: black; }

#special #page-top {
  left: 90%; }

/**********************************************************************
　フロート
**********************************************************************/
.wrapper .float_l {
  float: left; }
.wrapper .float_r {
  float: right; }
.wrapper .clearfix:after {
  content: ".";
  display: block;
  height: 0.1px;
  clear: both;
  visibility: hidden; }
.wrapper .clearfix {
  zoom: 1; }
.wrapper .clear {
  clear: both; }

/**********************************************************************
　SNSタイムライン
**********************************************************************/
.wrapper .sns_area {
  margin: 40px auto; }
  .wrapper .sns_area h2 {
    color: #3d3d3d;
    padding: 7px 20px;
    font-size: 170%;
    text-align: center;
    display: block;
    margin-bottom: 10px; }
    .wrapper .sns_area h2 span {
      border-bottom: 1px solid #3d3d3d; }
  .wrapper .sns_area h3 {
    font-size: 150%;
    margin-bottom: 10px;
    text-align: center; }
  .wrapper .sns_area .timeline {
    text-align: center;
    width: 500px;
    margin: 0 auto; }
    @media screen and (max-width: 768px) {
      .wrapper .sns_area .timeline {
        width: 100%;
        max-width: 350px; } }
    .wrapper .sns_area .timeline iframe {
      height: 600px;
      width: 100%; }
      @media screen and (max-width: 768px) {
        .wrapper .sns_area .timeline iframe {
          height: 400px !important; } }
  .wrapper .sns_area .tw {
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(119, 159, 170, 0.3);
    background: #fff;
    padding: 30px;
    float: left;
    width: 49%;
    background-color: #49b1ff;
    padding: 20px;
    /* border: 2px solid #49b1ff; */
    box-shadow: none; }
    @media screen and (max-width: 768px) {
      .wrapper .sns_area .tw {
        padding: 20px;
        border-radius: 0; } }
    .wrapper .sns_area .tw h3 {
      color: #FFF;
      /* border-bottom: 2px solid; */ }
    @media screen and (max-width: 768px) {
      .wrapper .sns_area .tw {
        width: 100%;
        float: none;
        margin-bottom: 40px; } }
  .wrapper .sns_area .fb {
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(119, 159, 170, 0.3);
    background: #fff;
    padding: 30px;
    float: right;
    width: 49%;
    background-color: #4267b2;
    padding: 20px;
    box-shadow: none;
    /* border: 2px solid #4267b2; */ }
    @media screen and (max-width: 768px) {
      .wrapper .sns_area .fb {
        padding: 20px;
        border-radius: 0; } }
    .wrapper .sns_area .fb h3 {
      color: #FFF;
      /* border-bottom: 2px solid; */ }
    @media screen and (max-width: 768px) {
      .wrapper .sns_area .fb {
        width: 100%;
        float: none; } }

/**********************************************************************
　マージン・パディング
**********************************************************************/
.wrapper .pb5 {
  padding-bottom: 5px !important; }

.wrapper .pb10 {
  padding-bottom: 10px !important; }

.wrapper .pb15 {
  padding-bottom: 15px !important; }

.wrapper .pb20 {
  padding-bottom: 20px !important; }

.wrapper .pb25 {
  padding-bottom: 25px !important; }

.wrapper .pb30 {
  padding-bottom: 30px !important; }

.wrapper .pt0 {
  padding-top: 0px !important; }

.wrapper .pt10 {
  padding-top: 10px !important; }

.wrapper .pt30 {
  padding-top: 30px !important; }

.wrapper .mb0 {
  margin-bottom: 0px !important; }

.wrapper .mb5 {
  margin-bottom: 5px !important; }

.wrapper .mb10 {
  margin-bottom: 10px !important; }

.wrapper .mb15 {
  margin-bottom: 15px !important; }

.wrapper .mb20 {
  margin-bottom: 20px !important; }

.wrapper .mb25 {
  margin-bottom: 25px !important; }

.wrapper .mb30 {
  margin-bottom: 30px !important; }

.wrapper .mb50 {
  margin-bottom: 50px !important; }

.wrapper .mt0 {
  margin-top: 0px !important; }

.wrapper .mt5 {
  margin-top: 5px !important; }

.wrapper .mt10 {
  margin-top: 10px !important; }

.wrapper .mt15 {
  margin-top: 15px !important; }

.wrapper .mt20 {
  margin-top: 20px !important; }

.wrapper .mt25 {
  margin-top: 25px !important; }

.wrapper .mt30 {
  margin-top: 30px !important; }

.wrapper .mt50 {
  margin-top: 50px !important; }

.wrapper .mr15 {
  margin-right: 15px; }

.wrapper .ml15 {
  margin-left: 15px; }

/**********************************************************************
 スマホサイトへ遷移するボタン
**********************************************************************/
.wrapper .smpBranch {
  padding: 15px 15px 25px 15px;
  background: #fff; }

.wrapper .smpBranch a {
  display: block;
  background: #1365C8;
  color: #fff;
  font-weight: bold;
  font-size: 54px;
  text-decoration: none;
  padding: 35px 0;
  text-align: center;
  text-shadow: -5px -5px 1px #05378B;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 0px 10px 0px #05378B; }
